﻿body {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
}

/*#content {
	line-height: 2em;
}
*/
#content h2 {
	font-size: 1.3em;
	color: #0A286B;
	margin-left:0px
}

#content h4 {
	/*font-size: 1em;*/
	font-size: 12px;
	color: #0A286B;
	margin-left:0px
}


.subhead {
	font-size: 1em;
	margin-top: 1em;
	margin-bottom: .2em;
	font-style: normal;
	color: #6EC05D;
	font-weight: bolder;
	font-style: italic;
	line-height: 1.5em;
}

.staffrole {
	font-size: 1em;
}

.topic {
	height:75px;
}

span.Name {
	display: inline;
	font-size: 1.3em;
}

#content dl dt img.QuestionIcon {
	margin-right: 6px;
}
#content dl dt {
	color: #B0BACF;
	font-weight: bolder;
	margin: .3em 0;
}

.QuestionIcon {
	margin-right: 6px;
	margin-left:6px;
}

.Photo {
	margin-right: 6px;
}
.contenttabletitle {
	font-size: 12px;
	color:#0A286B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:17px;
	vertical-align:top;
	font-weight:bold;
}
